# openal_listener_set

(PECL openal >= 0.1.0)

openal_listener_set — Establece una propiedad de oyente

### Descripción

openal_listener_set(int `$property`, mixed `$setting`): bool

### Parámetros

`property`

  Propiedad a establecer, una de: `AL_GAIN` (float), `AL_POSITION` (array(float,float,float)), `AL_VELOCITY` (array(float,float,float)) y `AL_ORIENTATION` (array(float,float,float)).

`setting`

  Valor a establecer, ya sea flotante, o un arreglo de flotantes como apropiado.

### Valores devueltos

Devuelve `true` en caso de éxito o `false` en caso de error.

### Ver también

- openal_listener_get() - Devuelve una propiedad de oyente